Subject: New Reply Received - 9565648329/ Late delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 05 May 2022 08:24:29 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  9565648329/ Late delivery  Ticket comment <div dir="auto">Hi, </div>
<div dir="auto"><br></div>
<div dir="auto">Yes I have requested Monday as I was given no notice. My issue now is how long it will take for the refund to be processed your side. </div>
<div dir="auto"><br></div>
<div dir="auto">You need to understand as a customer I have been the one put out by all of this. And it looks like it will be a full month this will go on until I get a refund, it’s just not good enough. </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<div dir="auto">Celine </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 5 May 2022 at 11:52, Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Celine,<br><br>Greetings of the Day from HomeBox !<br><br>We would like to inform you that as per the complain <strong>3832281 </strong>, you requested to arrange the pull out on Monday 9th May , we will coordinate with the respective team to action accordingly . and we will also escalate your request regarding the call back .  <br><br>We request you to please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience. <br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4182331